html,
body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    padding: 5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: antiquewhite;
}

h1 {
    text-transform: uppercase;
    font-size: 3rem;
    margin: 0;
}

form {
    margin: 5rem 0;
}

#add-form {
    display: flex;
    flex-direction: column;
}

#add-form > input,
#add-form > select {
    margin: 1rem 0;
}

form > select,
form > input {
    padding: .5rem;
    font-size: 1.2rem;
}

#data-display {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: .5rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    column-gap: 2rem;
    row-gap: 2rem;
    padding: 2rem;
    width: 100%;
}

.card {
    background-color: white;
    padding: 2rem;
    font-size: 1.1rem;
    border-radius: .5rem;
}

.card > p:first-child {
    font-size: 1.3rem;
    font-weight: bold;
}

.card.male {
    background-color: rgba(215, 225, 250, .5);
}

.card.female {
    background-color: rgba(250, 215, 236, .5);
}